itpp::TCP_Packet::TDebugInfo Struct Reference
Protocols Module

ADD DOCUMENTATION HERE. More...

`#include <itpp/protocol/tcp.h>`

## Public Attributes

unsigned | fSSThresh
| ADD DOCUMENTATION HERE.
unsigned | fRecWnd
| ADD DOCUMENTATION HERE.
unsigned | fCWnd
| ADD DOCUMENTATION HERE.
double | fRTTEstimate
| ADD DOCUMENTATION HERE.
Sequence_Number | fSndUna
| ADD DOCUMENTATION HERE.
Sequence_Number | fSndNxt
| ADD DOCUMENTATION HERE.
bool | fRtxFlag
| ADD DOCUMENTATION HERE.

## Detailed Description

ADD DOCUMENTATION HERE.

Definition at line 271 of file tcp.h.

The documentation for this struct was generated from the following file:

- itpp/protocol/tcp.h

Generated on Thu Aug 20 2015 21:02:54 for IT++ by Doxygen 1.8.9.1